Bug 1249040 - nodejs-nan-2.2.0 is available
nodejs-nan-2.2.0 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: nodejs-nan (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Troy Dawson
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-07-31 08:14 EDT by Upstream Release Monitoring
Modified: 2016-01-10 04:23 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-10 04:23:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 2.1.0 (#1249040) (1.08 KB, patch)
2015-10-08 20:22 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.2.0 (#1249040) (965 bytes, patch)
2016-01-09 19:14 EST, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2015-07-31 08:14:55 EDT
Latest upstream release: 2.0.0
Current version/release in rawhide: 1.8.4-2.fc23
URL: http://npmjs.org/package/nan

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-07-31 08:15:02 EDT
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-BtvOrq/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-BtvOrq/100.0%: No such file or directory
Comment 2 Upstream Release Monitoring 2015-08-06 08:14:59 EDT
Latest upstream release: 2.0.2
Current version/release in rawhide: 1.8.4-2.fc23
URL: http://npmjs.org/package/nan

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 3 Upstream Release Monitoring 2015-08-06 08:15:05 EDT
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-gxXhTq/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-gxXhTq/100.0%: No such file or directory
Comment 4 Upstream Release Monitoring 2015-08-06 20:15:23 EDT
Latest upstream release: 2.0.4
Current version/release in rawhide: 1.8.4-2.fc23
URL: http://npmjs.org/package/nan

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 5 Upstream Release Monitoring 2015-08-06 20:15:29 EDT
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-s_jXUS/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-s_jXUS/100.0%: No such file or directory
Comment 6 Upstream Release Monitoring 2015-08-10 20:14:50 EDT
Latest upstream release: 2.0.5
Current version/release in rawhide: 1.8.4-2.fc23
URL: http://npmjs.org/package/nan

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 7 Upstream Release Monitoring 2015-08-10 20:14:57 EDT
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-bcKEKF/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-bcKEKF/100.0%: No such file or directory
Comment 8 Upstream Release Monitoring 2015-08-26 08:15:44 EDT
Latest upstream release: 2.0.7
Current version/release in rawhide: 1.8.4-2.fc23
URL: http://npmjs.org/package/nan

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 9 Upstream Release Monitoring 2015-08-26 08:15:51 EDT
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-nhsfXb/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-nhsfXb/100.0%: No such file or directory
Comment 10 Upstream Release Monitoring 2015-08-28 08:15:08 EDT
Latest upstream release: 2.0.8
Current version/release in rawhide: 1.8.4-2.fc23
URL: http://npmjs.org/package/nan

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 11 Upstream Release Monitoring 2015-08-28 08:15:14 EDT
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-Dd83zG/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-Dd83zG/100.0%: No such file or directory
Comment 12 Upstream Release Monitoring 2015-09-08 20:18:20 EDT
Latest upstream release: 2.0.9
Current version/release in rawhide: 1.8.4-2.fc23
URL: http://npmjs.org/package/nan

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 13 Upstream Release Monitoring 2015-09-08 20:18:27 EDT
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-i6urKz/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-i6urKz/100.0%: No such file or directory
Comment 14 Upstream Release Monitoring 2015-10-08 20:22:50 EDT
Latest upstream release: 2.1.0
Current version/release in rawhide: 1.8.4-2.fc23
URL: http://npmjs.org/package/nan

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 15 Upstream Release Monitoring 2015-10-08 20:22:59 EDT
Created attachment 1081132 [details]
[patch] Update to 2.1.0 (#1249040)
Comment 16 Upstream Release Monitoring 2015-10-08 20:32:14 EDT
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11379369
Comment 17 Upstream Release Monitoring 2015-11-23 13:56:21 EST
tomh's nodejs-nan-2.1.0-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=701052
Comment 18 Upstream Release Monitoring 2016-01-09 19:14:13 EST
Latest upstream release: 2.2.0
Current version/release in rawhide: 2.1.0-1.fc24
URL: http://npmjs.org/package/nan

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 19 Upstream Release Monitoring 2016-01-09 19:14:22 EST
Created attachment 1113217 [details]
[patch] Update to 2.2.0 (#1249040)
Comment 20 Upstream Release Monitoring 2016-01-09 19:16:47 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12488814
Comment 21 Upstream Release Monitoring 2016-01-10 04:05:55 EST
tomh's nodejs-nan-2.2.0-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=710242

Note You need to log in before you can comment on or make changes to this bug.